/*
Theme Name: Build Web Child
Description: Child Theme for Build Web Wordpress Theme
Author: It Build Web
Version: 1.0
Template: buildweb
Tags: two-columns, three-columns, left-sidebar, right-sidebar, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: buildweb-child
*/

a.menu-bars-link span:before, a.menu-bars-link span:after {
    background: #FFF;
}
a.menu-bars-link span {
    background: #FFF;
}
a.menu-bars-link span, a.menu-bars-link span:before, a.menu-bars-link span:after {
	height : 3px;
}
/* Genenral */
.bweb-parallax-header {
    margin-bottom: 20px;
}

/* Header Sections */
.header-section.header-fullwidth-menu .header-logo-section {
    background: transparent none repeat scroll 0 0;
}
.header-details-info.header-contact-details {
    display: none;
}
.header-details-icon.header-contact-icon {
    display: none;
}
.header-details-info > span, .header-details-info > span > a {
    color: #000;
    font-size: 15px;
    font-weight: bold;
}
.header-section.header-fullwidth-menu .header-logo-section {
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
}
.header-top-section {
  background: transparent none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    margin-bottom: 5px
}
.header-details-box .header-details-icon > i {
    border: 1px solid #000;
}
.header-section .header-contact-details > li, .header-section .header-contact-details > li a { color: #000; font-weight: bold;}
.vc-bweb-section {
     padding: 30px 0;
}
.header-top-section .top-menu-navigation .navbar-nav > li > a {
    text-transform: uppercase;
    color: #000;
    font-weight: bold;
}
.header-contact-details > li, .header-contact-details > li > a {
	font-weight: bold;
}
.header-sticky.is-sticky .header-main-section.navbar, .mobile-header-section{
    background: rgba(0, 0, 0, 0) url("http://www.inspiredoutdoor.com.au/wp-content/uploads/2017/06/Logo-Background.jpg") no-repeat scroll 0 0 / cover ;
}

/* Product Category Page */
.woocommerce ul.products li.product .product-buttons-overlay { position: inherit; }
.woocommerce ul.products li .product-buttons a {
    background: #ec413c none repeat scroll 0 0;
    color: #fff;
}
.woocommerce ul.products li.product h5.product-category-title a, .woocommerce ul.products li.product h5.product-category-title { display: none; }
.woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale {
    background: #ef892d none repeat scroll 0 0;
}
.woocommerce ul.products li.product h3 > a {
    font-size: 18px;
}

/* Product Single Page */
.up-sells.upsells.products > h2 {
    min-height: initial !important;
}
.product .thumbnails.owl-carousel.owl-theme .owl-controls .owl-nav div{top: 50%; transform:translateY(-50%);}
.product-details-wrapper .product-info .price, .product-details-wrapper .product-info .bweb-woo-rating { width: 100%; border: none; }

/* Contact Page */
.vc_parallax .vc_parallax-inner {
    background-position: center top !important;
}
.typo-light .gform_wrapper .top_label .gfield_label {
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}

/* Home Page */
.home-fbox-custom.style-info-box {
	position: relative;
	min-height: 280px;
	background-position: center center;
}
.home-fbox-custom.style-info-box .grid-item {
    left: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
    z-index: 100;
}
.home-fbox-custom.style-info-box .grid-item .grid-title {
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 12px;
	text-transform: uppercase;
	text-shadow: 3px 2px 4px #000;
}
.home-fbox-custom.style-info-box .grid-item .grid-button > .btn {
	font-size: 16px;
	margin-top: 20px;
}

/* Footer */
#copyright-text a {color: #FFF; text-decoration: underline; }

/* Search Results Page */
.search-results .site-content .entry-thumbnail .post-img img {
    left: 0;
    top: 0;
    transform: none;
    width: 100%;
}
.search-results .site-content article.post-19039{
	display: none;
}

/* Enquiry -FORM */
.qld-enquiry-btn-wrap {
    display: block;
    overflow: hidden;
    width: 100%;
}
.qld-enquiry-btn-wrap .button.qld-button {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #ec413c;
    font-size: 16px;
    font-weight: bold;
	color: #ec413c!important;
margin: 30px 0;
}
.qld-enquiry-btn-wrap .button.qld-button:hover {
	background: #ec413c;
	color: #fff!important;
	border: 2px solid #ec413c;
}
#gform_wrapper_3 .validation_error {
 	display: none;
}
#gform_wrapper_3 .gfield_description.validation_message {
    padding-top: 0;
}
#gform_wrapper_3 li.gfield.gfield_error.gfield_contains_required div.ginput_container, #gform_wrapper_3 li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 5px;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    color: #000;
}
/* GFORM VALIDATION*/
.gform_wrapper .validation_error {
    display: none;
}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: transparent none repeat scroll 0 0;
    border: medium none!important;
    padding: 0!important;
}
.gform_wrapper .field_description_below .gfield_description {
    color: #ec413c;
    padding-top: 2px;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {
    padding: 10px 30px!important;
}

/* Mobile Header */
.main-mobile-nav .bweb-main-nav li {
	position: relative;
}
.main-mobile-nav .bweb-main-nav li .mobile-sub-menu {
	background-color: #fff;
	position: relative;
	transform: none;
	-moz-transform: none;
	-webkit-transform: none;
	-o-transform: none;
	-ms-transform: none;
	top: 100%;
	left: 0;
	padding: 0 0 0 20px;
}
.mobile-menu-wrapper, .mobile-cart-wrapper {
	background: #e4e4e4;	
}
.main-mobile-nav .bweb-main-nav li a, .main-mobile-nav .mobile-sub-menu li a, .mobile-megamenu-enabled h6.bweb-megamenu-title {
	font-size: 14px;
}
.main-mobile-nav .bweb-main-nav li .back-to-menu {
	display: none;
}
.main-mobile-nav .bweb-main-nav .submenu-toggle {
	display: none;	
}

@media screen and (max-width:767px) {
	.owl-carousel.owl-theme .owl-dots {
		display: none !important;
	}
}